VkWin32SurfaceCreateInfoKHR Struct Reference

`#include <vulkan_win32.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkWin32SurfaceCreateFlagsKHR | flags
HINSTANCE | hinstance
HWND | hwnd

## Detailed Description

Definition at line 36 of file vulkan_win32.h.

## Field Documentation

## flags

VkWin32SurfaceCreateFlagsKHR VkWin32SurfaceCreateInfoKHR::flags

Definition at line 39 of file vulkan_win32.h.

## hinstance

HINSTANCE VkWin32SurfaceCreateInfoKHR::hinstance

Definition at line 40 of file vulkan_win32.h.

## hwnd

HWND VkWin32SurfaceCreateInfoKHR::hwnd

Definition at line 41 of file vulkan_win32.h.

## pNext

const void* VkWin32SurfaceCreateInfoKHR::pNext

Definition at line 38 of file vulkan_win32.h.

## sType

VkStructureType VkWin32SurfaceCreateInfoKHR::sType

Definition at line 37 of file vulkan_win32.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_win32.h